This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 54512 - Gnome cd player stops playing tracks/loops in track for no reason
Gnome cd player stops playing tracks/loops in track for no reason
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-10 15:28 EDT by sjarrettsprague
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-10 15:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sjarrettsprague 2001-10-10 15:28:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; rv:0.9.1)
Gecko/20010622

Description of problem:
I mainly use kde and kscd to play my cds. If I use gnome the gtcd player
stops playing my cds for no reason and resets itself to the beginning of
the cd. Also it will loop in a track, say going from 3:11 to 3:19 and then
back to the beginning over and over again and then finally stopping. No
errors occur from running gtcd from console. Interestingly the 'looping'
within a track is also seen with grip 2.95 and grip 2.96. I have a ricoh
cdrw, and as I have said playing cds with kde is flawless.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.use cd player with an IDE cdrw
2.goto gnome bugzilla and look at problems with gtcd
3.
	

Additional info:
Comment 1 Havoc Pennington 2002-02-26 15:01:49 EST
Deferring noncritical gnome 1.x bugs at this point, as new development
is happening on gnome 2.

Note You need to log in before you can comment on or make changes to this bug.